VMware は、vCenter Server の RCE および権限昇格のバグを修正しました from securityaffairs.co

VMware は、vCenter Server の RCE および権限昇格のバグを修正しました from securityaffairs.co security summary
VMware は、vCenter Server の RCE および権限昇格のバグを修正しました from securityaffairs.co



VMware は、リモート攻撃者が悪用してリモート コード実行や権限昇格を達成できる vCenter Server の複数のヒープ オーバーフロー脆弱性を修正しました。
この脆弱性は、sudo の設定ミスが原因で発見されました。
「VMware にネットワーク アクセスできる悪意のある攻撃者は、リモート コード実行につながる可能性のある特別に細工されたネットワーク パケットを送信することで、これらの脆弱性を引き起こす可能性があります。
」とアドバイザリーには記載されています。
特に、VMware は、これらの問題を悪用した実際の攻撃を認識していないと認めています。

コメント

タイトルとURLをコピーしました